{
  "idResetOutlookDialogTitle": "Outlook लोकल स्टेट साफ़ करें",
  "idResetOutlookDialogBody": "Outlook को clearLocalState कमांड पंक्ति स्विच के साथ लॉन्च किया गया था. इससे सभी लोकल सेटिंग्स और न सहेजा गया Outlook डेटा साफ़ हो जाएगा. क्या आप जारी रखना चाहते हैं?",
  "idResetOutlookCompletedDialogBody": "Outlook लोकल सेटिंग्स और न सहेजा गया डेटा साफ़ किया गया."
}